#content-area section.common-richtext img {
    max-width: 100%;
    height: auto;
}

.h2-header-bar {
    line-height: 17px;
    display: table-cell;
    padding: 7px 12px 4px;
    font-size: 14px;
    color: #fff;
    background-color: #063688;
}

.common-header-bar {
    height: auto !important;
}

section, .section {
    padding: 0 !important;
}

ul:not(.list-inline):not(.list-unstyled):not(.nav):not(.dropdown-menu):not(.pagination):not(.list-group) > li {
    padding-left: 0 !important;
}

.grid-cell {
    border: 7px solid white !important;
}

a:hover {
    text-decoration: none !important;
}

.blog-article__reading-time {
    background-color: #e52053 !important;
}

.blog--theme-1 .blog-article-tags__item a, .blog-article-tags__item a {
    border-color: #8e258d !important;
    color: #8e258d !important;
    border-radius: 0 !important;
}

.blog--theme-1 .blog-article-tags__item a:hover, .blog-article-tags__item a:hover {
    background-color: #8e258d !important;
    color: #fff !important;
    border-color: #8e258d !important;
}

.blog--theme-5 .blog-tile__image-container {
    background-color: #8e258d !important;
}

.blog-tile__image-container {
    background-color: #8e258d !important;
    min-height: 230px !important;
}

.blog--theme-1 .featured-blog-article__inner, .featured-blog-article__inner {
    background-color: #8e258d !important;
    background-color: rgba(142,37,141,.8) !important;
    background: -webkit-linear-gradient(top left,#8e258d,transparent) !important;
    background: linear-gradient(to bottom right,#8e258d,transparent) !important;
}

.blog--theme-1 .blog-toggle__link.active, .blog-toggle__link.active {
    background-color: #8e258d !important;
    color: #fff !important;
}

.blog--theme-1 .blog-toggle__link, .blog-toggle__link {
    background-color: #fff !important;
    color: #8e258d !important;
}

.btn-default:hover, .btn-default:hover:hover, .btn-default:focus:hover, .btn-default:active:hover, .btn-default:focus, .btn-default:hover:focus, .btn-default:focus:focus, .btn-default:active:focus {
    color: #fff !important;
    background: #8e258d !important;
    border-color: #8e258d !important;
    box-shadow: none !important;
}

ul:not(.list-inline):not(.list-unstyled):not(.nav):not(.dropdown-menu):not(.pagination):not(.list-group):not(.list-non-decoration):not(.mf_finder_searchBox_suggest_items):not(.mf_finder_pager_items) > li::before {
    display: none !important;
}

ul:not(.list-inline):not(.list-unstyled):not(.nav):not(.dropdown-menu):not(.pagination):not(.list-group):not(.list-non-decoration) > li::before {
    display: none !important;
}

ul:not(.list-inline):not(.list-unstyled):not(.nav):not(.dropdown-menu):not(.pagination):not(.list-group):not(.mf_finder_pager_items) > li {
    padding: 0 !important;
}

.blog-article-list__heading:hover {
    color: #8e258d !important;
}

.blog--theme-5 .featured-blog-article:focus .featured-blog-article__inner, .blog--theme-5 .featured-blog-article:hover .featured-blog-article__inner {
    background-color: #8e258d !important;
    background: -webkit-linear-gradient(top left,#8e258d,rgba(142,37,141,.8)) !important;
    background: linear-gradient(to bottom right,#8e258d,rgba(142,37,141,.8)) !important;
}

.featured-blog-article__date .fa, .get-feat-date {
    color: white !important;
}

.grid {
    border-bottom: 8px solid white !important;
    border-top: 8px solid white !important; 
}

/** 30 August 2018 **/
/** Main Navigation CSS **/

header .navbar-inverse .navbar-nav, .header .navbar-inverse .navbar-nav {
    visibility: visible !important;
}

.nav>li>a {
    background: none !important;
    border: 0 !important;
}

.header-search {
    margin-top: 1px !important;
}

.header-search .btn-search {
    margin-top: 0 !important;
}

header .navbar-inverse .navbar-nav > li > a:hover, .header .navbar-inverse .navbar-nav > li > a:hover {
    color: white !important;
}

header .navbar-inverse .navbar-nav > li > a, .header .navbar-inverse .navbar-nav > li > a {
    border: 0 !important;
}

.header-search .btn-search.collapsed {
    padding: 0 !important;
    padding-right: 8px !important
}

.link-more {
	display: none !important;
}

.blog-tile__image {
	min-height: 230px !important;
}

#globalheader_0_lnkBtnSearch {
    margin: 0 !important;
}

#globalheader_0_lnkBtnSearch .search-button-image {
    margin-top: -14px !important;
}

#globalheader_0_MobileMarsElement .btnSearchSp {
    margin-top: 10px !important;
}

.header-search .btn-search.collapsed {
    margin-left: 10px !important;
}

.btn-search img {
    margin-top: 5px !important;
}

#globalheader_0_MobileMarsElement #btnSearchSp {
	margin-top: 9px !important;
}

@media (max-width: 767px) {
    section, .section {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media (min-width: 1200px) {
    .blog-tile__content {
        height: 460px !important;
    }
}